.pagination {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: 1rem auto;
    font-size: 1.3rem;
    color: #9eabb3;
    text-align: center;
}

.pagination a {
    color: #9eabb3;
    transition: all .2s ease;
}

.page-number {
    display: inline-block;
    padding: 2px 0;
    min-width: 100px;
}

.newer-posts, .older-posts {
    position: absolute;
    display: inline-block;
    padding: 0 15px;
    border: #ddd 1px dashed;
    text-decoration: none;
    transition: border .3s ease;
}

.newer-posts {
    left: 0;
}

.older-posts {
    right: 0;
}

.site-footer {
    padding-bottom: 20px !important;
}

.nav-current a:visited {
    color: yellow;
}
.floating-header {
    background-color: rgba(0,0,0,0.9);

}
.floating-header-logo > a {
    font-weight: 400;
    color: #fff;
}
.floating-header-title {
    font-weight: 500;
    color: #fff;
    visibility: visible !important;
}

.floating-active {
    padding: 0 2em;
}

.cc-floating.cc-theme-classic {
    box-shadow: 8px 14px 38px rgba(39, 44, 49, .06), 1px 3px 8px rgba(39, 44, 49, .03);
    border-radius: 5px;
}
.cc-revoke {
    display: none !important;
}
.post-full-meta {
    font-weight: 500;
}

.floating-header-logo > a {
    font-weight: 400;
}
.floating-header-title {
    font-weight: 500;
}

.floating-active {
    padding: 0 2em;
}

.cc-floating.cc-theme-classic {
    box-shadow: 8px 14px 38px rgba(39, 44, 49, .06), 1px 3px 8px rgba(39, 44, 49, .03);
    border-radius: 5px;
}
.cc-revoke {
    display: none !important;
}
.post-full-meta {
    font-weight: 500;
}

@media (min-width: 900px) {
    .ctsingle .post-feed {
        margin-top: -70px;
        padding-top: 0;    
    } 
    .ctsingle .site-nav {
        position: relative;
        top: -70px;
    }    
}

@media (min-width: 795px) {  
    .ctsingle .post-feed p {
        font-size: 1.8rem;
        line-height: 1.55em;
    }
}

@media (max-width: 650px) {
    .hide {
        display: none !important;
    }   
    .copyright {
        text-align: center;
    }
}

.post-full-content pre code {
    color: #e5eff5;
}    